object Main: TMain
  Left = 0
  Top = 0
  BorderIcons = [biSystemMenu, biMinimize]
  BorderStyle = bsSingle
  Caption = 'MicroMUF HF Propagation Calculator'
  ClientHeight = 363
  ClientWidth = 769
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  Position = poScreenCenter
  ShowHint = True
  OnCreate = FormCreate
  OnKeyUp = FormKeyUp
  PixelsPerInch = 96
  TextHeight = 13
  object btnCalculate: TSpeedButton
    Left = 640
    Top = 285
    Width = 70
    Height = 22
    Hint = 'Click to begin calculations'
    Caption = 'Calculate'
    OnClick = btnCalculateClick
  end
  object btnClose: TSpeedButton
    Left = 640
    Top = 317
    Width = 70
    Height = 22
    Hint = 'Click to exit the program'
    Caption = 'Close'
    OnClick = btnCloseClick
  end
  object Label1: TLabel
    Left = 181
    Top = 270
    Width = 47
    Height = 13
    Caption = 'Longitude'
  end
  object Label2: TLabel
    Left = 260
    Top = 270
    Width = 39
    Height = 13
    Caption = 'Latitude'
  end
  object Label3: TLabel
    Left = 9
    Top = 290
    Width = 47
    Height = 13
    Caption = 'Solar Flux'
  end
  object Label4: TLabel
    Left = 137
    Top = 290
    Width = 33
    Height = 13
    Caption = 'Source'
  end
  object Label5: TLabel
    Left = 116
    Top = 322
    Width = 54
    Height = 13
    Caption = 'Destination'
  end
  object Label6: TLabel
    Left = 321
    Top = 322
    Width = 81
    Height = 13
    Caption = 'From Destination'
  end
  object Label7: TLabel
    Left = 343
    Top = 290
    Width = 60
    Height = 13
    Caption = 'From Source'
  end
  object Label8: TLabel
    Left = 416
    Top = 270
    Width = 41
    Height = 13
    Caption = 'Azimuth '
  end
  object Label9: TLabel
    Left = 480
    Top = 290
    Width = 41
    Height = 13
    Caption = 'Distance'
  end
  object Label10: TLabel
    Left = 497
    Top = 322
    Width = 24
    Height = 13
    Caption = 'Hops'
  end
  object Label11: TLabel
    Left = 25
    Top = 322
    Width = 30
    Height = 13
    Caption = 'Month'
  end
  object edFlux: TEdit
    Left = 62
    Top = 286
    Width = 41
    Height = 21
    Hint = 'Enter the Solar Flux'
    Ctl3D = True
    ParentCtl3D = False
    TabOrder = 0
  end
  object Chart1: TChart
    Left = 10
    Top = 11
    Width = 750
    Height = 250
    Hint = 'Red Line MUF, Blue Line LUF'
    AllowPanning = pmNone
    AllowZoom = False
    BackWall.Brush.Color = clWhite
    BackWall.Color = clWhite
    BackWall.Dark3D = False
    Gradient.Direction = gdBottomTop
    MarginBottom = 0
    MarginLeft = 0
    MarginRight = 0
    MarginTop = 0
    Title.Text.Strings = (
      '')
    BackColor = clWhite
    BottomAxis.Automatic = False
    BottomAxis.AutomaticMaximum = False
    BottomAxis.AutomaticMinimum = False
    BottomAxis.ExactDateTime = False
    BottomAxis.Increment = 1.000000000000000000
    BottomAxis.Maximum = 24.000000000000000000
    BottomAxis.Title.Caption = 'UTC'
    Chart3DPercent = 1
    DepthAxis.Automatic = False
    DepthAxis.AutomaticMaximum = False
    DepthAxis.AutomaticMinimum = False
    DepthAxis.Maximum = 0.500000000000000000
    DepthAxis.Minimum = -0.500000000000000000
    LeftAxis.Automatic = False
    LeftAxis.AutomaticMaximum = False
    LeftAxis.AutomaticMinimum = False
    LeftAxis.Maximum = 35.000000000000000000
    LeftAxis.Minimum = 0.000000000000001776
    LeftAxis.Title.Caption = 'MHz'
    Legend.HorizMargin = 3
    Legend.Inverted = True
    Legend.ShadowSize = 0
    MaxPointsPerPage = 24
    RightAxis.Automatic = False
    RightAxis.AutomaticMaximum = False
    RightAxis.AutomaticMinimum = False
    RightAxis.Maximum = 35.000000000000000000
    RightAxis.Minimum = 0.000000000000001776
    RightAxis.Title.Angle = 90
    View3D = False
    BevelInner = bvLowered
    BevelOuter = bvNone
    Color = clScrollBar
    ParentShowHint = False
    ShowHint = True
    TabOrder = 1
    object Series2: TLineSeries
      Marks.ArrowLength = 8
      Marks.Visible = False
      SeriesColor = clRed
      Title = 'LUF'
      Pointer.InflateMargins = True
      Pointer.Style = psRectangle
      Pointer.Visible = False
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1.000000000000000000
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1.000000000000000000
      YValues.Order = loNone
    end
    object Series1: TLineSeries
      Marks.ArrowLength = 8
      Marks.Visible = False
      SeriesColor = clBlue
      Title = 'MUF'
      Pointer.InflateMargins = True
      Pointer.Style = psRectangle
      Pointer.Visible = False
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1.000000000000000000
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1.000000000000000000
      YValues.Order = loNone
    end
  end
  object edHops: TEdit
    Left = 527
    Top = 318
    Width = 57
    Height = 21
    Hint = 'Number of hops in the path'
    Ctl3D = True
    ParentCtl3D = False
    ReadOnly = True
    TabOrder = 2
  end
  object edDistance: TEdit
    Left = 527
    Top = 286
    Width = 57
    Height = 21
    Hint = 'Path distance, km'
    Ctl3D = True
    ParentCtl3D = False
    ReadOnly = True
    TabOrder = 3
  end
  object edAzFromDest: TEdit
    Left = 409
    Top = 318
    Width = 57
    Height = 21
    Hint = 'Great circle azimuth, true, from destination toward source'
    Ctl3D = True
    ParentCtl3D = False
    ReadOnly = True
    TabOrder = 4
  end
  object edAzFromSource: TEdit
    Left = 409
    Top = 286
    Width = 57
    Height = 21
    Hint = 'Great circle azimuth, true, from source toward destination'
    Ctl3D = True
    ParentCtl3D = False
    ReadOnly = True
    TabOrder = 5
  end
  object edLatDest: TEdit
    Left = 252
    Top = 318
    Width = 57
    Height = 21
    Hint = 
      'Enter destination latitude, -90 to 90, north positive, south neg' +
      'ative'
    Ctl3D = True
    ParentCtl3D = False
    TabOrder = 6
  end
  object edLatSource: TEdit
    Left = 252
    Top = 286
    Width = 57
    Height = 21
    Hint = 'Enter source latitude, -90 to 90, north positive, south negative'
    Ctl3D = True
    ParentCtl3D = False
    TabOrder = 7
  end
  object edLongDest: TEdit
    Left = 176
    Top = 318
    Width = 57
    Height = 21
    Hint = 
      'Enter destination longitude, -180 to 180, west positive, east ne' +
      'gative'
    Ctl3D = True
    ParentCtl3D = False
    TabOrder = 8
  end
  object edLongSource: TEdit
    Left = 176
    Top = 286
    Width = 57
    Height = 21
    Hint = 
      'Enter source longitude, -180 to 180, west positive, east negativ' +
      'e'
    Ctl3D = True
    ParentCtl3D = False
    TabOrder = 9
  end
  object edMonth: TEdit
    Left = 62
    Top = 318
    Width = 41
    Height = 21
    Hint = 'Enter the Month, 1 to 12'
    Ctl3D = True
    ParentCtl3D = False
    TabOrder = 10
  end
  object XPManifest1: TXPManifest
    Left = 728
    Top = 272
  end
end
